@import url(inside.css);
@import url(menu.css);

body{
margin:0px;
padding:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}

#wrapper{
margin:auto;
width:989px;
background-color:white;
margin:auto;
}

#logo{
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#logo img{
border:none;
}
#header{
padding:1px 37px 0px 23px;
margin:0px;
height:63px;
background-image:url(../images/headerbg.jpg);
background-repeat:repeat-x;
}

#header1{
padding:1px 37px 0px 23px;
margin:0px;
height:30px;

background-image:url(../images/headerbg.jpg);
background-repeat:repeat-x;
}


#header img{
padding-top:8px;
margin-right:30px;
float:left;
}




.selectedmenu{
text-decoration:none;
display:block;
margin:0px;
color:#9f6300;
background-color:#fee8b9;
text-decoration:none;
display:block;
padding:10px 10px 10px 10px;
margin:0px;
}

.selectedmenu a:link{
text-decoration:none;
display:block;
margin:0px;
width:100px;
color:#9f6300;
background-color:#fee8b9;
text-decoration:none;
display:block;
padding:10px 10px 10px 10px;
margin:0px;
}


#main{
font-size:12px;
color:#000000;
}
#banner{
height:334px;
width:100%;
padding:0px;
margin:0px;
background-image:url(../images/aptech-homepage-banner-bg.gif);
background-position:bottom;
background-repeat:repeat-x;
background-color:#f7eac7;

}

#leftbanner{
float:left;

}

#rightbanner{
float:right;
}
#rightbannerimg{
margin:20px 10px 10px 10px;
padding:3px 0px 0px 0px;
background-image:url(../images/left_banner_bg.gif);
width:284px;
height:88px;

}

#rightbannerimg p{
font-size:12px;
padding:15px 10px 0px 15px;
margin-top:0px;
}
#rightbannerimg .link{color:#0360df;
text-align:right;
text-decoration:none;
padding-top:0px;
margin-top:0px;}

#rightbannerimg p a:link, #rightbannerimg p a:visited{
font-size:12px;
text-align:right;
text-decoration:none;
color:#003ef1;
font-weight:normal;
}

#rightbannerimg p a:hover{
text-decoration:underline;

}




#rightbannerimg1{
margin:20px 10px 10px 10px;
padding:0px 0px 0px 0px;
background-image:url(../images/left_banner_bg.gif);
width:284px;
height:123px;

}

#rightbannerimg1 h1{
font-size:12px;
font-weight:bold;
margin:0px;
padding:10px 10px 0px 50px;
}

#rightbannerimg1 img{
padding:0 0 0 10px;}

#rightbannerimg1 h1 a:link, #rightbannerimg1 h1 a:visited{
text-align:right;
text-decoration:none;
color:#000000;
}


#rightbannerimg1 img{
padding:0px 0px 0px 30px;
}

#catagouries{
clear:both;
margin:auto;
height:100%;
margin:0 0 0 8px;
}


#catagouries .box{
width:240px;
padding:10px 10px 27px 8px;
float:left;
}

#catagouries  .box1{
width:200px;
padding:10px 10px 27px 17px;
float:left;
}

#catagouries  .box2{
width:200px;
padding:10px 10px 27px 21px;
float:left;
}

#catagouries  .box4{
width:220px;
padding:10px 10px 27px 0px;
float:right;
}


#catagouries  .box3 img{
float:left;
}

#catagouries  .box3{
width:150px;
padding:40px 0 0 30px;
float:left;
}


#catagouries .box p{
padding-top:0px;
}


#catagouries .box h2 a:link,#catagouries  .box h2 a:visited{
font-size:18px;
font-weight:normal;
color:#8d5001;
padding-top:0px;
margin-top:0px;
text-decoration:none;
}

#catagouries .box h2 a:hover{
text-decoration:underline;

}

#catagouries .box4 h2 a:link, #catagouries .box4 h2 a:visited{
font-size:18px;
font-weight:normal;
text-decoration:none;
color:#8d5001;
}
#catagouries .box4 h2 a:hover{
text-decoration:underline;

}
#catagouries .box4 .floatleft{
float:left;
margin-right:5px;}

#catagouries .box4 h3{
padding:10px 0px 5px 0px;
margin:0px;}

#catagouries .box4 h3 a:link, #catagouries .box4 h3 a:visited{
font-size:12px;

font-weight:bold;
text-decoration:none;
color:#000000;
}
#catagouries .box4 h2 a:hover{
text-decoration:underline;

}
#catagouries .box2 h2 a:link, #catagouries .box2 h2 a:visited{
font-size:18px;
font-weight:normal;
text-decoration:none;
color:#8d5001;
}
#catagouries .box2 h2 a:hover{
text-decoration:underline;

}

#catagouries .box1 h2 {
font-size:18px;
font-weight:normal;
text-decoration:none;
padding-top:0px;
margin-top:15px;
color:#8d5001;
margin-bottom:10px;
}

#catagouries .box1 h2 a:link, #catagouries .box1 h2 a:visited{
font-size:18px;
font-weight:normal;
text-decoration:none;
padding-top:0px;
margin-top:0px;
color:#8d5001;
}
#catagouries .box1 h2 a:hover{
text-decoration:underline;

}



#catagouries .box2 h2 {
font-size:18px;
font-weight:normal;
text-decoration:none;
padding-top:0px;
margin-top:15px;

color:#8d5001;
margin-bottom:10px;
}

#catagouries .box4 .p{
color:#8d5001;
font-weight:bold;
margin:0px;
padding:-10px 0px -10px 0px;
}

#catagouries .box4 p{
font-size:12px;
color:#000000;
margin:0px;
padding:5px 0px 0px 0px;
}
#catagouries .box4 h2 {
font-size:18px;
font-weight:normal;
text-decoration:none;
padding-top:0px;
margin-top:15px;
color:#8d5001;
margin-bottom:10px;
}


#img{
padding-left:25px;
}
#catagouries .box ul{
margin:0px;
padding:0px 0px 0px 10px;
}
#catagouries .box1 ul{
margin:0px 0px 0px 0px;

padding:0px 0px 0px 10px;
}
#catagouries .box2 ul{
margin:0px;

padding:0px 0px 0px 13px;
}

#catagouries .box1 li{
	font-size:12px;
	padding-bottom:10px;
	color:#333333;
	padding-right: 0px;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	list-style-type: none;
	list-style-position: outside;
}
#catagouries .box li{

font-size:12px;
padding-bottom:8px;
color:#025cd7;
}



#catagouries  .box4 p a:link, #catagouries .box4 p a:visited, #catagouries  .box4 div a:link, #catagouries  .box4 div a:visited{
color:#025cd7;
text-decoration:none;
}

#catagouries .box4 p a:hover, #catagouries  .box4 div a:hover{
text-decoration:underline;
}

#catagouries  .box2 li a:link, #catagouries .box2 li a:visited{
color:#025cd7;
text-decoration:none;
}

#catagouries .box2 li a:hover{
text-decoration:underline;
}
#catagouries  .box1 li a:link, #catagouries .box1 li a:visited{
color:#025cd7;
text-decoration:none;
}
#catagouries .box1 li a:hover{
text-decoration:underline;
}
#catagouries .box2 li{
	font-size:12px;
	padding-bottom:10px;
	color:#000000;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 10px;
	list-style-position: outside;
	list-style-type: none;
}


#catagouries  .box2 p a:link, #catagouries .box2 p a:visited, #catagouries  .box2 div a:link, #catagouries  .box2 div a:visited{
color:#025cd7;
text-decoration:none;
}

#catagouries .box2 p a:hover, #catagouries  .box2 div a:hover{
text-decoration:underline;
}



#catagouries  .box li a:link,#catagouries .box li a:visited{
color:#025cd7;
text-decoration:none;
}

#catagouries .box li a:hover{
text-decoration:underline;
}
#catagouries .box img{
float:left;
margin-right:10px;
}
#catagouries .box p{
font-size:12px;
color:#000000;
}

#catagouries .box .testimonials{
font-style:italic;
text-align:right;
font-weight:bold;
}
#footer{
clear:both;
background-image:url(../images/footer_bg.gif);
border-top:solid 1px #CCCCCC;
background-repeat:repeat-x;
text-align:center;
font-size:12px;
height:30px;
color:#434343;
padding:13px 0px 0px 0px;
margin-top:30px;
}
/*testimonials speak css Start*/
.bx-wrapper .testimonials-thumbnail{margin: 0px 0px 15px;}
.bx-wrapper .testimonials-title{ text-align: center;  margin: 25px 15px 3px; font-size: 24px; line-height: 1;}
.bx-wrapper .testimonials-carousel-thumbnail{/*max-width: 35%; float: left; margin-right: 3px;*/}
.bx-wrapper .testimonials-carousel-thumbnail img{display: block; background:#5da9d4; /*margin-right: 10px;width: 90px; border-radius:50%; box-shadow:0 0 8px #ccc;*/}
.bx-wrapper .testimonials-carousel-context{overflow: hidden; bottom:0; margin-top:-73px; padding:0px 0px; position:absolute; width:100%; background:url(../images/transparent.png) repeat;}
.bx-wrapper .testimonials-name{ font-size: 11px; margin-bottom: 3px; margin-top:10px; margin-left:5px; color:#000000; font-weight:600;}
.bx-wrapper .testimonials-name2{ font-size: 10px; margin-bottom: 3px; margin-top:10px; margin-left:5px; color:#000000; font-weight:600;}
.bx-wrapper .testimonials-name3{ font-size: 9px; margin-bottom: 3px; margin-top:10px; margin-left:5px; color:#000000; font-weight:600;}
.bx-wrapper .testimonials-company{margin-bottom: 10px; color:#333; font-size:11px; margin-left:5px;}
.testimonials-projects{background:#fff5c4;border: 1px dashed #d8ae04;border-radius: 10px;margin: 5px auto 10px;padding: 10px;}
.bx-wrapper span{ font-size: 11px; margin-left:10px; color:#aaa; font-family: Georgia, Arial, Helvetica, sans-serif; font-style:italic;}
.bx-wrapper {position: relative;margin: 0px auto 0;padding: 0;width:100%;*zoom: 1; max-height:165px; background:#5da9d4; font-family:Verdana, sans-serif;}
.bx-wrapper .slide {padding:0;margin:0;display: block;}
.bx-wrapper .bx-viewport {padding:0px;margin-left:0;z-index:1;width:100%; height:165px !important;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {position: absolute;display:none;bottom: -30px;width: 100%;}
.bx-wrapper .bx-loading {min-height: 50px;background: url("../images/fancybox_loading.gif") center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
.bx-wrapper .bx-pager {text-align: center;font-size: .85em;font-weight: bold;color: #666;padding-top: 20px;}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background: #000;}
.bx-wrapper .bx-next {position: absolute;top: 0;right: 0;width: 25px;border-left:1px solid #ddd;height: 22px;cursor: pointer;background: #2d7eaa url("../images/caousel-next.png") no-repeat -4px -4px;}
.bx-wrapper .bx-prev {position: absolute;top: 0px;right: 30px;border-right:1px solid #ddd;width: 25px;height: 22px;cursor: pointer;background: #2d7eaa url("../images/caousel-prev.png") no-repeat -4px -4px;}
.bx-wrapper .bx-controls-direction a {position: absolute;top: 140px;margin-top: 0;margin-right: 5px;outline: 0;width: 25px;height: 22px;text-indent: -9999px;z-index: 9999;}
.bx-wrapper p{ margin-bottom:10px;}
.text-r{text-align:right; margin:-10px auto 15px;}
.testimonial-panel{margin:5px 10px;}
.bx-wrapper blockquote::before {content: "“";display: inline;/*margin-right: 5px;*/vertical-align: middle; font:130% Georgia,serif}
.bx-wrapper blockquote::after {content: "”";display: inline;margin-left: 2px;vertical-align: middle;font:130% Georgia,serif}
.bx-wrapper blockquote{ font-style:italic;}
.padd-b-8{padding-bottom:8px;}.padd-b-10{padding-bottom:10px;}.padd-b-15{padding-bottom:15px;}
/*testimonials speak css end*/

#leftbanner .bx-wrapper {position: relative;margin: 0px auto 0;padding: 0;width:100%;*zoom: 1; max-height:316px; background:#5da9d4; font-family:Verdana, sans-serif;}
#leftbanner .bx-wrapper .slide {padding:0;margin:0;display: block;}
#leftbanner .bx-wrapper span{ font-size: 11px; margin-left:10px; color:#aaa; font-family: Georgia, Arial, Helvetica, sans-serif; font-style:italic;}
#leftbanner .bx-wrapper .bx-viewport {padding:0px;margin-left:0;z-index:1;width:100%; height:316px !important;}
#leftbanner .bx-wrapper .bx-next {position: absolute;top: 0;right:5px;width:30px;border-left:0px solid #ddd;height: 30px;cursor: pointer;background: #000 url("../images/caousel-next.png") no-repeat -4px -4px; /*border-radius:50em*/}
#leftbanner .bx-wrapper .bx-prev {position: absolute;top: 0px;left:10px;border-right:0px solid #ddd;width:25px;height:25px;cursor: pointer;background: #000 url("../images/caousel-prev.png") no-repeat -4px -4px; /*border-radius:50em*/}
#leftbanner .bx-wrapper .bx-controls-direction a {position: absolute;top: 142px;margin-top: 0;margin-right: 5px;outline: 0;width:25px;height: 25px;text-indent: -9999px;z-index: 9999;opacity:0.95}
#leftbanner .bx-wrapper .bx-controls-direction a:hover {opacity:0.85}